Subject: Re: bug#79047: Add some multi-character pairs to some major modes.
From: Eli Zaretskii <[email-masked]>
To: Elijah Gabe Pérez <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 09 Aug 2025 13:44:56 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Elijah Gabe Pérez <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 07 Aug 2025 23:37:35 -0600
> 
> >> Here is the patch:
> >
> > Thanks.  It LGTM, but why isn't the change in Texinfo called out in
> > NEWS, like you did with lua-ts-mode?
> 
> I'm not sure it needs to be in NEWS, it's a very small change.  In
> lua-ts-mode I announced it because it uses a new option to enable the
> feature.
> 
> However if it needs to be in NEWS, here is a patch which includes it:

Thanks, installed on the master branch and closing the bug.  (Please
in the future make sure to mention the bug number in the commit log
messages.)